﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.k-grid td div {
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
}

/* https://docs.angularjs.org/api/ng/directive/ngCloak */
[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}

#upsert-business-container .ac-container {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 999;
}

    #upsert-business-container .ac-container .ac-menu {
        border: 1px solid #ccc;
        list-style: none;
        padding: 0;
        background-color: white;
        box-shadow: 0 3px 7px 0px rgba(0, 0, 0, 0.15);
        margin: 0;
    }

        #upsert-business-container .ac-container .ac-menu .ac-menu-item {
            border-bottom: 1px dotted #ccc;
            line-height: 35px;
            margin: 0;
        }

            #upsert-business-container .ac-container .ac-menu .ac-menu-item:last-child {
                border-bottom: 0;
            }

            #upsert-business-container .ac-container .ac-menu .ac-menu-item:hover {
                background-color: #e0eaff;
            }

        #upsert-business-container .ac-container .ac-menu a {
            padding-left: 5px;
            display: block;
            color: inherit;
            text-decoration: none;
        }

        #upsert-business-container .ac-container .ac-menu .ac-state-focus {
            outline: none;
            background-color: #e0eaff;
        }

/*
    Responsive grid
*/


[class*='grid-m'] {
    float: left;
    padding: 10px;
    width: 100%;
}

[class*='grid-d'] {
    float: left;
    padding: 10px;
    width: 100%;
}

[class*='grid-t'] {
    float: left;
    padding: 10px;
    width: 100%;
}

#upsert-business-container .clear-grid,
#trades-db-container .clear-grid,
#grid-container .clear-grid {
    clear: both;
    float: inherit;
}

#upsert-business-container .container,
#trades-db-container .container,
#grid-container .container {
    margin: 0;
    width: 100%;
}

    #upsert-business-container .container:after,
    #upsert-business-container .container:before,
    #grid-container .container:before,
    #trades-db-container .container:before,
    #trades-db-container .container:after,
    #grid-container .container:after {
        display: table;
        clear: both;
        content: " ";
    }

#upsert-business-container .nest,
#trades-db-container .nest,
#grid-container .nest {
    margin: 0 -10px;
    padding: 0;
    width: auto;
}

.grid-m-12 {
    width: 100%;
}

.grid-m-11 {
    width: 91.666663%;
}

.grid-m-10 {
    width: 83.33%;
}

.grid-m-9 {
    width: 74.999997%;
}

.grid-m-8 {
    width: 66.66666664%;
}

.grid-m-7 {
    width: 58.333%;
}

.grid-m-6 {
    width: 50%;
}

.grid-m-5 {
    width: 41.6665%;
}

.grid-m-4 {
    width: 33.33%;
}

.grid-m-3 {
    width: 24.99%;
}

.grid-m-2 {
    width: 16.66666%;
}

.grid-m-1 {
    width: 8.33%;
}

@media (min-width: 720px) {
    .grid-12 {
        width: 100%;
    }

    .grid-11 {
        width: 91.666663%;
    }

    .grid-10 {
        width: 83.33%;
    }

    .grid-9 {
        width: 74.999997%;
    }

    .grid-8 {
        width: 66.66666664%;
    }

    .grid-7 {
        width: 58.333%;
    }

    .grid-6 {
        width: 50%;
    }

    .grid-5 {
        width: 41.6665%;
    }

    .grid-4 {
        width: 33.33%;
    }

    .grid-3 {
        width: 24.99%;
    }

    .grid-2 {
        width: 16.66666%;
    }

    .grid-1 {
        width: 8.33%;
    }

    .grid-t-12 {
        width: 100%;
    }

    .grid-t-11 {
        width: 91.666663%;
    }

    .grid-t-10 {
        width: 83.33%;
    }

    .grid-t-9 {
        width: 74.999997%;
    }

    .grid-t-8 {
        width: 66.66666664%;
    }

    .grid-t-7 {
        width: 58.333%;
    }

    .grid-t-6 {
        width: 50%;
    }

    .grid-t-5 {
        width: 41.6665%;
    }

    .grid-t-4 {
        width: 33.33%;
    }

    .grid-t-3 {
        width: 24.99%;
    }

    .grid-t-2 {
        width: 16.66666%;
    }

    .grid-t-1 {
        width: 8.33%;
    }
}

@media only screen and (min-width: 1024px) {
    .grid-tl-12 {
        width: 100%;
    }

    .grid-tl-11 {
        width: 91.666663%;
    }

    .grid-tl-10 {
        width: 83.33%;
    }

    .grid-tl-9 {
        width: 74.999997%;
    }

    .grid-tl-8 {
        width: 66.66666664%;
    }

    .grid-tl-7 {
        width: 58.333%;
    }

    .grid-tl-6 {
        width: 50%;
    }

    .grid-tl-5 {
        width: 41.6665%;
    }

    .grid-tl-4 {
        width: 33.33%;
    }

    .grid-tl-3 {
        width: 24.99%;
    }

    .grid-tl-2 {
        width: 16.66666%;
    }

    .grid-tl-1 {
        width: 8.33%;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1180px;
        margin: 0 auto;
    }

    .grid-d-12 {
        width: 100%;
    }

    .grid-d-11 {
        width: 91.666663%;
    }

    .grid-d-10 {
        width: 83.33%;
    }

    .grid-d-9 {
        width: 74.999997%;
    }

    .grid-d-8 {
        width: 66.66666664%;
    }

    .grid-d-7 {
        width: 58.333%;
    }

    .grid-d-6 {
        width: 50%;
    }

    .grid-d-5 {
        width: 41.6665%;
    }

    .grid-d-4 {
        width: 33.33%;
    }

    .grid-d-3 {
        width: 24.99%;
    }

    .grid-d-2 {
        width: 16.66666%;
    }

    .grid-d-1 {
        width: 8.33%;
    }
}

#upsert-business-container img.scale,
#upsert-business-container img.responsive,
#trades-db-container img.scale,
#trades-db-container img.responsive,
#grid-container img.scale,
#grid-container img.responsive {
    max-width: 100%;
    height: auto;
}




/*
    Create/Update new bidness
*/

#upsert-business-container input {
    border-radius: 0 0 0 0;
    width: 100%;
    height: 35px;
    line-height: 1.65em;
    padding: .177em 0;
    text-indent: .33em;
    border: 0;
    margin: 0;
    font-size: 100%;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    max-width: none;
    color: #2e2e2e;
    border-color: #c5c5c5;
}

#upsert-business-container select {
    height: 35px;
    width: 100%;
    font-size: 100%;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    max-width: none;
    color: #2e2e2e;
    border-color: #c5c5c5;
}

#upsert-business-container .k-datepicker {
    width: 100%;
}

    #upsert-business-container .k-datepicker input {
        height: 28px;
        border: none;
    }

#upsert-business-container .k-picker-wrap {
    border-radius: 0;
    height: 33px;
}

#upsert-business-container .k-button {
    height: 35px;
    border-radius: 0;
}

.new-business-text {
    margin-left: 10px;
}

#upsert-business-container select.grey {
    color: grey !important;
}

    #upsert-business-container select.grey option {
        color: #000;
    }

.red {
    color: red;
}

.form-error-display > p {
    margin-top: 9px;
}

#upsert-business-container select:focus {
    border: 1px solid cornflowerblue !important;
    box-shadow: 0 0 2px cornflowerblue;
}


.k-treeview .k-sprite, #trades-db-container .file-icon-sprite {
    background-image: url("../Content/images/file-icon-sprite.png");
    margin-right: 3px;
}

#trades-db-container .file-icon-sprite {
    display: inline-block;
}

.k-treeview .k-in span {
    line-height: 26px;
}

.k-treeview .k-item {
    margin-top: 5px !important;
}

.icon-default {
    background-position: -0px -0px;
    width: 20px !important;
    height: 20px !important;
}

.icon-excel {
    background-position: -0px -24px;
    width: 20px !important;
    height: 20px !important;
}

.icon-folder {
    background-position: -0px -48px;
    width: 20px !important;
    height: 20px !important;
}

.icon-image {
    background-position: -0px -72px;
    width: 20px !important;
    height: 20px !important;
}

.icon-pdf {
    background-position: -0px -96px;
    width: 20px !important;
    height: 20px !important;
}

.icon-powerpoint {
    background-position: -0px -120px;
    width: 20px !important;
    height: 20px !important;
}

.icon-word {
    background-position: -0px -144px;
    width: 20px !important;
    height: 20px !important;
}

#trades-db-container {
    width: 100%;
}

    #trades-db-container table tbody tr:nth-child(even) {
        background-color: rgba(198, 140, 42, 0.4);
    }

    #trades-db-container table tbody tr:hover {
        border-right: 2px black solid;
    }

.file-type-header {
    width: 30px;
}

.trades-logo {
    background: url(../Content/images/3.0-Ops-Resources_Up.png) no-repeat scroll center center transparent;
    width: 100px;
    height: 70px;
    float: left;
}

#trades-db-container h3 {
    color: grey;
}

.trades-search div {
    width: 100%;
    margin-top: 16px;
}

.trades-search input {
    max-width: 999999px !important;
}

.top-header-trades {
    padding: 0;
}

    .top-header-trades div {
        padding: 0;
    }

.ng-table-filters {
    display: none;
}

.trades-grid-data {
    display: none;
}

@media only screen and (min-width: 1024px) {
    .trades-grid-data {
        display: block;
    }
}

span.k-in > span.highlight {
    background: yellow;
}

.mobile-results {
    display: block;
}

@media (min-width: 720px) {
    .mobile-results {
        display: none;
    }

    .visible-mobile-only {
        display: none !important;
    }
}

@media (max-width: 720px) {
    .hidden-mobile {
        display: none !important;
    }
}

.mobile-results ul {
    margin: 0;
    padding: 0;
}

#trades-db-container .trades-grid-data ul {
    list-style-type: circle;
}

.mobile-results li {
    padding: 10px;
}

.head-logo {
    /*background: url("images/log-in-page-1_16.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    display: block;
    margin: auto;
    overflow: hidden;
    text-indent: -9999px;
    width: 214px;
}

.forecast-table {
    float: right;
    background-color: #eeeeee;
    width: 22%;
    border-style: solid;
    border-width: 1px;
    border-color: #c5c5c5;
    margin-bottom: 20px;
    table-layout: fixed;
}

.forecast-table .labels {
    width: 30%;
   
}

.forecast-table .values {
    width: 40%;
}


#stmforecast-container .main-employee-grid {
    clear: both;
}
/*
.forecast-table-value {
    width: 20%;
}

.forecast-table p {
    padding: 10px 10px 5px 10px;
    margin: 0 0 0 0;
}

.forecast-table-label {
    width: 80%;
    border-right: 1px solid grey;
}*/

.stm-menu {
    float: left;
    clear: right;
    height: 56px;
}

    .stm-menu li {
        float: left;
    }

.margin-top-grid select {
    float: left;
    clear: both;
}

#upsert-business-container ul.k-tabstrip-items {
    margin-top: 10px;
    border-radius: 5px;
    float: left;
    border-top: none;
}

    #upsert-business-container ul.k-tabstrip-items li {
        border: 1px #cccccc solid;
        text-align: center;
        margin: 0;
        padding: 10px;
        float: left;
        border-radius: 0;
    }

        #upsert-business-container ul.k-tabstrip-items li:hover {
            cursor: pointer;
        }

        #upsert-business-container ul.k-tabstrip-items li a {
            color: #0a0a0a;
            font-size: 0.9em;
            line-height: 1.5em;
            white-space: normal;
        }

        #upsert-business-container ul.k-tabstrip-items li.k-state-active {
            background-color: #ececec;
        }

            #upsert-business-container ul.k-tabstrip-items li.k-state-active:hover {
                background-color: #fff;
            }

        #upsert-business-container ul.k-tabstrip-items li:first-child {
            border-radius: 5px 0 0 5px;
            width: auto;
        }

        #upsert-business-container ul.k-tabstrip-items li:last-child {
            border-radius: 0 5px 5px 0;
            width: auto;
        }

.new-bidnies {
    float: left;
}

.stm-last-item {
    margin-left: 40px !important;
    border-radius: 5px 5px 5px 5px !important;
}

.button-grp button {
    float: left;
    width: 48%;
    margin-right: 2%;
}

.clear {
    float: left;
    clear: both;
}

.new-business-tab {
    border-radius: 0 5px 5px 0 !important;
}